<? include('checkcookie.php'); ?>
<h3>Статистика</h3>
<br>
<br>
<br>
<table width="500px" cellpadding='0' cellspacing='0'>
<tr>
<th>Показатель</th>
<th>Значение</th>
</tr>
<tr>
<td width="200px" align="center">Самый большой онлайн</td>
<td width="200px" align="center"><?
	$sql="select * from tb_config where item='recordonline'";
	$res=mysql_query($sql);
	$row=mysql_fetch_array($res);
	echo $row["howmany"]; ?>
</tr>
<tr>
<td width="200px" align="center">Наибольшее число новых пользователей за сутки</td>
<td width="200px" align="center"><?
	$sql="SELECT count( * ) FROM tb_users GROUP BY joindate ORDER BY count( * ) DESC";
	$res=mysql_query($sql);
	$row=mysql_fetch_array($res);
	echo $row[0]; ?>
</tr>
<tr>
<td width="200px" align="center">Самая большая выплата пользователю</td>
<td width="200px" align="center"><?
	$sql="select max(amount) from tb_history";
	$res=mysql_query($sql);
	$row=mysql_result($res,0,0);
	echo $row; ?>
</tr>
<tr>
<td width="200px" align="center">Активных пользователей (не более 3 суток простоя)</td>
<td width="200px" align="center"><?php include('active.php'); ?>
</tr>
</table>